/*Added By Sajed*/
.form-search input,
.form-search textarea,
.form-search select,
.form-search .help-inline,
.form-search .uneditable-input,
.form-search .input-prepend,
.form-search .input-append,
.form-inline input,
.form-inline textarea,
.form-inline select,
.form-inline .help-inline,
.form-inline .uneditable-input,
.form-inline .input-prepend,
.form-inline .input-append,
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
/*
	display: inline-block !important;  *for list display
*/
	*display: inline !important;
	*zoom: 1 !important;
	margin-bottom: 0 !important;
	vertical-align: middle !important;
}

input[type="text"]{
	display: inline-block !important;
}

input#cardfname, input#cardlname {
    width: 23.5%;
}

input#cardaddress1, input#cardnum {
    width: 506px !important;
}

input#cardcity, input#cardstate, input#cardzip {
    width: 166px !important;
}

.view-reservation label.control-label {
    width: 295px !important;
    text-align: right !important;
    margin-right: 10px !important;
}

input#cash-amount {
    width: 270px;
}

input#cardexp, input#cardcvv {
    width: 59px;
}

input#save-card {
    margin: 0 5px 0 0;
}

#vehicle-form .form-group {
    margin-bottom: 12px !important;
}

form#adminForm {
    padding: 8px 0 0;
}

input#comment {
    margin: 0px 0px 8px !important;
}

select#gateways, input#comment, textarea#extra, textarea#comment {
    width: 303px !important;
}

#savedCard .radio {
    padding: 20px 15px 0;
}
/*End Added By Sajed*/






/*For iPad portrait
----------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) {

}

/*For iPad landscape
----------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {

}







































